@font-face {
  font-family: 'icomoon';
  src:  url('/gen2_ovrd_static/fonts/icomoon.eot?rmo27w');
  src:  url('/gen2_ovrd_static/fonts/icomoon.eot?rmo27w#iefix') format('embedded-opentype'),
        url('/gen2_ovrd_static/fonts/icomoon.ttf?rmo27w') format('truetype'),
        url('/gen2_ovrd_static/fonts/icomoon.woff?rmo27w') format('woff'),
        url('/gen2_ovrd_static/fonts/icomoon.svg?rmo27w#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

.icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-accordion-closed:before {
  content: "\e900";
  color: #e1b600;
}
.icon-alert-danger-color:before {
  content: "\e909";
  color: #cb1a0b;
}
.icon-alert-danger:before {
  content: "\e901";
}
.icon-alert-success-color:before {
  content: "\e90b";
  color: #35802e;
}
.icon-alert-success:before {
  content: "\e902";
}
.icon-alert-tools:before {
  content: "\e90c";
  color: #885f05;
}
.icon-alert-warning-color:before {
  content: "\e90d";
  color: #885f05;
}
.icon-alert-warning:before {
  content: "\e903";
}
.icon-alert-info:before {
  content: "\e904";
}
.icon-ausPost:before {
  content: "\e90e";
}
.icon-bPay:before {
  content: "\e90f";
}
.icon-calendar-blue:before {
  content: "\e910";
  color: #27348b;
}
.icon-calendar:before {
  content: "\e905";
}
.icon-camera:before {
  content: "\e906";
  color: #27348b;
}
.icon-cards:before {
  content: "\e911";
}
.icon-Chair:before {
  content: "\e907";
}
.icon-chevron-next:before {
  content: "\e913";
  color: #27348b;
}
.icon-chevron-previous:before {
  content: "\e914";
  color: #27348b;
}
.icon-cross:before {
  content: "\e915";
}
.icon-cross-hover:before {
  content: "\e916";
  color: #54b0ff;
}
.icon-LMS:before {
  content: "\e928";
  color: #e1b600;
}
.icon-logout:before {
  content: "\e929";
  color: #fff;
}
.icon-Mapmarker:before {
  content: "\e908";
}
.icon-phone:before {
  content: "\e92a";
}
.icon-refresh:before {
  content: "\e92e";
  color: #0e55b5;
}
.icon-select-sort:before {
  content: "\e92f";
  color: #fff;
}
.icon-sortable-icon:before {
  content: "\e930";
  color: #afafaf;
}
.icon-tablesort-all:before {
  content: "\e931";
  color: #27348b;
}
.icon-tablesort-down .path1:before {
  content: "\e932";
  color: rgb(39, 52, 139);
}
.icon-tablesort-down .path2:before {
  content: "\e933";
  margin-left: -0.6669921875em;
  color: rgb(39, 52, 139);
  opacity: 0.5013;
}
.icon-tablesort-up .path1:before {
  content: "\e934";
  color: rgb(39, 52, 139);
  opacity: 0.4993;
}
.icon-tablesort-up .path2:before {
  content: "\e935";
  margin-left: -0.6669921875em;
  color: rgb(39, 52, 139);
}
.icon-UWA-logo .path1:before {
  content: "\e959";
  color: rgb(255, 255, 255);
}
.icon-UWA-logo .path2:before {
  content: "\e95a";
  margin-left: -3.0419921875em;
  color: rgb(33, 64, 154);
}
.icon-UWA-logo .path3:before {
  content: "\e95b";
  margin-left: -3.0419921875em;
  color: rgb(221, 177, 10);
}
.icon-UWA-logo .path4:before {
  content: "\e95c";
  margin-left: -3.0419921875em;
  color: rgb(0, 0, 0);
}
.icon-UWA-logo .path5:before {
  content: "\e95d";
  margin-left: -3.0419921875em;
  color: rgb(0, 0, 0);
}
.icon-UWA-logo .path6:before {
  content: "\e95e";
  margin-left: -3.0419921875em;
  color: rgb(255, 255, 255);
}
.icon-UWA-logo .path7:before {
  content: "\e95f";
  margin-left: -3.0419921875em;
  color: rgb(255, 255, 255);
}
.icon-UWA-logo .path8:before {
  content: "\e960";
  margin-left: -3.0419921875em;
  color: rgb(255, 255, 255);
}
.icon-UWA-logo .path9:before {
  content: "\e961";
  margin-left: -3.0419921875em;
  color: rgb(0, 0, 0);
}
.icon-UWA-logo .path10:before {
  content: "\e962";
  margin-left: -3.0419921875em;
  color: rgb(0, 0, 0);
}
.icon-UWA-logo .path11:before {
  content: "\e963";
  margin-left: -3.0419921875em;
  color: rgb(0, 0, 0);
}
.icon-UWA-logo .path12:before {
  content: "\e964";
  margin-left: -3.0419921875em;
  color: rgb(0, 0, 0);
}
.icon-UWA-logo .path13:before {
  content: "\e965";
  margin-left: -3.0419921875em;
  color: rgb(33, 64, 154);
}
.icon-walking:before {
  content: "\e966";
}
